--- 
vendor: "ESRI"
id: "0"
title: "dp_hoonestus"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  objectid2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  jaotuskiht: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  planid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  kruntoid: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ehtyyp: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  ehting: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  arv: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  arvabi: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pind: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pindalune: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pindpealne: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  korgus: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  korgusabs: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  korgusys: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  korgussusteem: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  sygavus: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  tihedus: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  protsent: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  sbp: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbpliik: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sbppealne: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sbpalune: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  kujating: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tingimus: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  korruspealne: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  korrusalune: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  arvkorter: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  sbp_realiseeritud: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  realiseerituse_protsent: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  realiseeritus: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  markus: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  allikas: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  allikas_kp: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  kov_kont: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  kov_markus: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  kov_kont_kp: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  tpr_liik: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tpr_pindala: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tpr_gmlid: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tpr_dpnr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"